Uploaded image for project: 'Pentaho Data Integration - Kettle'
  1. Pentaho Data Integration - Kettle
  2. PDI-5457

Please upgrade the Salesforce Plugins to support version 21 of the Salesforce API

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed
    • Severity: Low
    • Resolution: Not a Bug
    • Affects Version/s: 4.1.0 GA (Platform Release 3.7.0), 4.1.1, 4.1.2
    • Component/s: None
    • Labels:
      None
    • Notice:
      When an issue is open, the "Fix Version/s" field conveys a target, not necessarily a commitment. When an issue is closed, the "Fix Version/s" field conveys the version that the issue was fixed in.

      Description

      Salesforce has upgraded all production services to the latest API version 21, which comes with the "Spring `11" release.

      Please update the PDI/Kettle Salesforce plugins to support the latest API version.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                sflatley Sean Flatley (Inactive)
                Reporter:
                vej Jevonearth
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: